.home_page_body .body-container {
  display: block;
  margin-bottom: 1.5rem;
}


#corporate_login {
 width: calc(100% + 32px);
 margin-left: -16px;
 background: url('https://d29hz7my4l83cj.cloudfront.net/opsnewfou/images/contentimages/images/healthcare_medical_login_bg.jpg') no-repeat center;
 background-position: right;
}

#corporate_login h2 {
  color: #FF9800;
  text-align: center;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 1.5rem;
  line-height: 2rem;
  margin-bottom: 0;
}

#corporate_login .row {
  padding-inline: 1rem;
}

#corporate_login .row .col-12 {
 position: relative;
 margin-left: 0;
 margin-right: auto;
 background: #B8000099;
 border-radius: 20px 20px 0px 0px;
 padding: 1.7rem 1.7rem 5.5rem 1.7rem;
}

#corporate_login .row .col-12::before {
 content: "";
 position: absolute;
 width: 100%;
 height: 100%;
 left: 0;
 top: 0;
 background: url('https://d29hz7my4l83cj.cloudfront.net/opsnewfou/images/contentimages/images/login_bottom_icons.png') no-repeat bottom;
 background-size: contain;
 pointer-events: none;
}

#corporate_login .corp_login_form {
 background: transparent !important;
}

#corporate_login .corp_login_form #login_sidebar {
 background: transparent;
 border: 0;
}

#corporate_login .corp_login_form #login_sidebar .input-group {
 position: relative;
}

#corporate_login .corp_login_form #login_sidebar input {
 background: rgba(255 255 255 / 80%);
 border-radius: 10px;
 padding-left: 3rem;
 border: 0;
}

#corporate_login .corp_login_form #login_sidebar .input-group .input-group-append {
 position: absolute;
 left: 0;
 top: 50%;
 transform: translatey(-50%);
 height: 100%;
}

#corporate_login .corp_login_form #login_sidebar .input-group .input-group-append .input-group-text {
    background: transparent !important;
    border: 0;
    padding: 1.5rem;
}

#corporate_login .corp_login_form #btnlogin {
 max-width: 126px;
 display: table;
 margin-inline: auto;
 height: auto;
 background: #FF9800;
 border: 0;
 border-radius: 10px;
 padding: 0.8rem 1.2rem;
 font-size: 1rem;
 font-weight: 600;
 line-height: 1.362rem;
 text-align: center;
 color: #820300;
}

#corporate_login .corp_login_form #login_sidebar a.btn {
    display: none;
}

#corporate_login .corp_login_form #login_sidebar input + .fal::selection {
    background: #0221c4;
    color: #000 !important;
}

#corporate_login .corp_login_form #login_sidebar .card-body {
    padding-inline: 0rem;
}

.awesome-bar {
    background: #FF9800 !important;
}

.awesome-bar::after {
    background: transparent;
}

.awesome-bar_container{
    padding:0;    
}

.awesome-bar p {
    margin-bottom: 0;
    padding-block: 0.3rem;
    text-align: center;
    font-size: 1.15rem;
    font-weight: 700;
    line-height: 1.5rem;
    color: #820300;
}

.main_background {
  background: #FFF;
}

footer.border-top {
  background: #FF9800 !important;
}

.product-box a.btn,
#product_list_without_category .btn{
  background: #FF9800;
  border: #FF9800;
  color: #820300 !important;
  box-shadow: 0 0.5rem 1.313rem rgba(0 0 0 /16%);
  padding: 0.313rem 1.375rem;
  font-size: 1rem;
}

.home_page_body #middle-content h1,
#middle-content h1::after{
    display: none;
}

.page-header{
    margin-bottom: 0.5rem !important;    
}

.page-header h1{
    border: none !important;    
    font-size: 1.875rem;
    line-height: 2.553rem;
    color: #820300;
}

#top-banner{
    z-index: 0;
}

#top-banner .carousel-caption {
  top: 60% !important;
  bottom: auto !important;
  transform: translateY(-50%);
}

#top-banner .carousel-caption h1 {
  font-size: 1.5rem !important;
  font-weight: 400 !important;
  line-height: 2.5rem !important;
}

#top-banner .carousel-caption h1 span {
  color: #FF9800;
  font-size: 2.625rem !important;
}

.top-header{
    background: transparent !important;
}

.top-header .row .bg-info{
    background: #820300 !important;
    padding-bottom: 0.4rem;
}

.home_page_body .middle-header {
  position: absolute;
  left: 0;
  width: 100%;
  background: transparent !important;
    z-index: 1;
  border: 0 !important;
  padding: 0 !important;
  top: 30px;
}

.top-header {
 background: transparent !important;
 margin-bottom: -30px;
 z-index: 2;
 position: relative;
 border: 0 !important;
}

.middle-header .navbar {
  background: transparent;
}

.navbar .navbar-nav .nav-item > .nav-link:hover::before {
  background-color: #FF9800 !important;
}

.HomePage_Title {
  margin-bottom: 0 !important;
}

.middle-header .row {
  align-items: center !important;
}

.product-box .card .card-body .card-title {
  font-family: "OpenSans-Bold",sans-serif;
  color: #820300 !important;
}

footer .social-media-icons li a i{
    background: #820300 !important;
}

footer .social-media-icons li a i::before {
  color: #FF9800;
  background: #820300;
}

#top-banner span .img-fluid {
  height: 380px;
  object-fit: cover;
object-position: right;
}

.home_page_body .middle-header .navbar i.fas,
.home_page_body .middle-header .navbar i.fal{
  color: #fff !important;
}

.middle-header .navbar i.fas,
.middle-header .navbar i.fal{
    color: #820300;
}

.middle-header .navbar li.nav-item.dropdown .nav-link span{
    color: #820300;
}

.middle-header .navbar-brand {
    max-width: 155px;
}

.awesome-bar_close {
  top: 8px;
}

.top-header .navbar-text, 
.top-header .navbar-text a,
.awesome-bar .awesome-bar_close{
 color: #fff !important;
}

.header-content-bg {
  background: url("https://aichatbot-poc.s3.ap-south-1.amazonaws.com/pocops/images/contentimages/images/header_content_clip.png") repeat-x center;
    background-size: auto;
  min-height: 40px;
  background-size: cover;
}

.middle-header {
  background: #FFF6E9 !important;
}

.home_page_body .middle-header{
    background: transparent !important;
}

.home_page_body .header-content-bg {
  display: none;
}

.prdSorting .view_product .btn:nth-child(2) {
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}

#corporate_login .corp_login_form #login_sidebar input:focus + .input-group-append {
  z-index: 99;
  pointer-events: none;
}

#corporate_login .corp_login_form #login_sidebar .input-group label {
  color: #1C1C1C;
  background: transparent;
}

#corporate_login .corp_login_form #login_sidebar .input-group input.input-valid + .input-group-append + .input-group-require + label{
    border: #1C1C1C;
  background: transparent;
}

.middle-header .navbar .navbar-nav .nav-item.show > .nav-link {
  background: transparent !important;
}

.middle-header .navbar .navbar-nav .nav-item.show .dropdown-menu {
  box-shadow: none !important;
}

.top-header .navbar-text .dropdown-item{
    color: #820300 !important;
}

.home_page_body #middle-content {
    margin-top: -7%;
}
#corporate_login .corp_login_form #login_sidebar .input-group label {
  padding-left: 3.125rem;
}

#corporate_login .corp_login_form #login_sidebar input.input-valid ~ .col-form-label{
   Padding-left: 0.3rem; 
}

.btn-info:hover, .btn-info:focus, .btn-info:not(:disabled):not(.disabled):active, .btn-info:not(:disabled):not(.disabled).active, .btn-info:not(:disabled):not(.disabled):active:focus{
    background: #DF8500 !important;
    border: #DF8500 !important;
}
footer .social-media-icons li a i:hover::before {
  color: #DF8500;
}

.scroll-top {
  background: #820300 !important;
}
.scroll-top .fa-angle-up::before {
  color: #FF9800 !important;
}

footer .social-media-icons {
  display: none;
}

#top-banner .carousel-caption h1 a {
    color: #820300 !important;
}
#top-banner .carousel-caption h1 a:hover{
    color: #FF9800 !important;    
}

#corporate_login .row .col-12 [data-toggle="fancybox"] {
  color: #FF9800;
}

#corporate_login .row .col-12 [data-toggle="fancybox"]:hover {
  color: #FFF;
}
#user_order #frm_search_tmp {
  float: none !important;
  display: flex;
  justify-content: right;
}

#user_order #frm_search_tmp #order_search {
  width: 28%;
  padding-right: 0.7rem;
}

#user_order #frm_search_tmp .btn-group a.btn {
  padding-block: 0.57rem;
}

#user_order #frm_search_tmp .dropdown.bootstrap-select {
  width: 40%;
  margin-right: 1%;
}

#user_order #frm_search_tmp #order_search {
  width: 100%;
  margin-right: 2%;
  max-width: 42%;
}

.navbar .navbar-nav .nav-item .dropdown-menu li:hover > .dropdown-item {
  color: #820300 !important;
}


@media (min-width: 768px){
    #corporate_login .row .col-12{
        max-width: 513px;
        flex: 0 0 513px;
        width: 100%;
    }
    #corporate_login .row .col-12 {
        padding: 3.7rem 3.7rem 4.5rem 3.7rem; 
    }
    #corporate_login .corp_login_form #login_sidebar .card-body {
        padding-inline: 1rem;
    }
    #corporate_login .corp_login_form #btnlogin{
        padding: 1rem 1.6rem;
    }
    #corporate_login h2 {
        font-size: 1.875rem;
        line-height: 2.553rem;
    }
    .awesome-bar p {
        margin-bottom: 0;
        text-align: center;
        font-size: 1.25rem;
        line-height: 1.703rem;
    }
    
    .middle-header .navbar-brand {
        max-width: 125px;
    }
    #top-banner span .img-fluid {
        min-height: 25rem;
        object-fit: cover;
        object-position: top;
    }
    #top-banner .carousel-caption h1 {
      font-size: 2rem !important;
      font-weight: 400 !important;
      line-height: 2.724rem !important;
    }
    .home_page_body .middle-header .navbar .nav-link span {
      color: #FFF !important;
      font-size: 1.125rem !important;
    }
    #user_order #frm_search_tmp .dropdown.bootstrap-select {
        width: 220px;
    }
    #user_order #frm_search_tmp .dropdown.bootstrap-select {
        margin-bottom: 0px;
    }
    #user_order #frm_search_tmp #order_search {
        width: 34%;
        margin-right: 0px;
    }
}

@media (min-width: 992px){
    #middle-content {
        min-height: calc(100vh - 252px);
    }
    #top-banner span .img-fluid {
        height: 440px;
    }
}

@media (min-width: 1024px){
    #top-banner span .img-fluid {
        min-height: auto;
        object-fit: cover;
        object-position: top;
    }
    .middle-header .navbar-brand {
        max-width: 187px;
    }
    .home_page_body #middle-content {
        min-height: calc(100vh - 455px);
    }
    #middle-content {
        min-height: calc(100vh - 291px);
    }
    
}
@media (min-width: 1200px){
    .home_page_body #middle-content {
        min-height: calc(100vh - 443px);
    }
     #middle-content {
        min-height: calc(100vh - 291px);
    }
}
@media (min-width: 1440px) {
  .home_page_body #middle-content {
    min-height: calc(100vh - 431px);
  }
  
}